
main h2 {
    margin-bottom: 55px;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.1;
}
.btn_pink {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 200px;
    margin: 15px 0;
    padding: 10px 30px 10px 0;
    border-radius: 25px;
    background: #e9c5c5;
    color: #170101;
    font-size: 14px;
    cursor: pointer;
}
.btn_pink::after {
    position: absolute;
    right: 2em;
    bottom: 15px;
    transform: translateY(-50%);
    transform-origin: left;
    width: 2em;
    height: .5em;
    background-color: #170101;
    clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
    content: '';
    transition: transform .3s;
}
.btn_pink:hover {
    background: rgb(233, 197, 197, 0.85);
 
}
.btn_pink a:hover {
    color: #170101 !important;
}
.btn_pink:hover::after {
    transform: translateY(-50%) scaleX(1.4);
}

.arrow_btm {
    border: solid 1px #170101;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 15px auto 0 auto;
}
.arrow_btm a {
    width: 50px;
    height: 50px;
    padding: 8px 10px 10px 10px;
    display: block;
    transition: 0.3s;
}
.arrow_btm :hover {
    margin-top: 5px;
    transition: 0.3s;
}
.arrow_btm span {
  display: inline-block;
  vertical-align: middle;
  color: #170101;
  line-height: 1;
  position: relative;
  width: 0.06em;
  height: 1em;
  background: currentColor;
}
.arrow_btm span:before {
  content: '';
  width: 0.65em;
  height: 0.65em;
  border: 0.05em solid currentColor;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  position: absolute;
  left: 50%;
  bottom: -0.05em;
  box-sizing: border-box;
}

/* トップ画像 */
#topimg_area {
    display: flex;
    justify-content: center;
    margin-top: 35px;
}
#topimg_area>p {
    margin-top: 35px;
    margin-right: 55px;
}
#topimg_area>p img {
    margin: 0 auto;
}
#topimg_area #top_contact {
    width: 60%;
    margin-bottom: 70px;
}
#topimg_area #top_contact > div {
    background: #ccebf9;
    padding: 25px 35px;
    border-radius: 16px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
#topimg_area #top_contact ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: center;
}
#topimg_area #top_contact ul li {
    margin-left: 20px;
    font-size: 26px;
    font-weight: 600;
}
#topimg_area #top_contact ul li span {
    font-weight: normal;
    font-size: 16px;
    margin-right: 0.5em;
}
#topimg_area #top_contact ul li:last-child span {
    display: block;
    margin-right: 0;
}
#top_contact .mail_i,
#top_contact .kaikan_i,
#top_contact .yoyaku_i {
  margin-top: 15px;
  margin-left: 10px !important;
  border-radius: 8px;
  font-weight: normal !important;
}

@media screen and (max-width: 1100px) {
    #topimg_area #top_contact p {
        display: none;
    }
}
@media screen and (max-width: 930px) {
    #topimg_area #top_contact {
        width: 70%;
    }
    #topimg_area > p {
        width: 28%;
        margin-right: 1%;
        margin-top: 65px;
    }
    #topimg_area > p img {
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 800px) {
    #topimg_area #top_contact {
        width: 100%;
    }
    #topimg_area > p {
        display: none;
    }
        #topimg_area #top_contact p {
        display: block;
    }

}
@media screen and (max-width: 630px) {
    #topimg_area #top_contact p {
        display: none;
    }
}
@media screen and (max-width: 570px) {
    #topimg_area #top_contact > div {
        padding: 25px;
    }
    #topimg_area #top_contact ul {
    justify-content: center;
    }
    #top_contact .kaikan_i,
    #top_contact .yoyaku_i {
        width: 90%;
        text-align: center;
    }
}

/* 茶 */
#bana_area1 {
    margin: -25px 0 55px 0;
    background: #f1e9da;
    padding: 80px 0;
}
#bana_area1 .yoyaku_i {
    width: 13.5em;
    text-align: center;
  margin: 15px auto 0 auto;
  border-radius: 8px;
  font-weight: normal !important;
}
#bana_area1 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#bana_area1 ul:after {
    content: "";
    width: 32.5%;
}
#bana_area1 ul li {
    width: 32.5%;
    padding: 15px;
    margin-bottom: 12px;
    border: solid 1px #5d3d14;
    color: #5d3d14;
    background: #fff;
}
#bana_area1 ul li a {
    color: #5d3d14;
}
#bana_area1 ul li a:hover {
    opacity:0.80;
}
#bana_area1 h2 {
    text-align: center;
    height: 2em;
    margin-bottom: 25px;
}
#bana_area1 h2:before {
  margin-right: 5px;
  font-family: "Material Icons";
  content: "\e5c6";
  position: relative;
  transform: rotate(-90deg);
  display: inline-block;
  font-size: 20px;
}
@media screen and (max-width: 960px) {
    #bana_area1 ul li {
        width: 49%;
    }
}
@media screen and (max-width: 769px) {
    #bana_area1 ul li {
        width: 100%;
    }
}

/* 青 */
#bana_area2 {
    margin: 55px 0;
}
#bana_area2 h2 {
    text-align: center;
    margin-bottom: 25px;
}
#bana_area2 ul li:first-child  h2:before {
  margin-right: 5px;
  font-family: "Material Icons";
  content: "\e5c6";
  position: relative;
  transform: rotate(-90deg);
  display: inline-block;
  font-size: 20px;
}
#bana_area2 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#bana_area2 ul>li {
    width: 49%;
    border: solid 2px #1564c8;
    color: #1564c8;
    padding: 25px 25px 10px 25px;
    background: #e5f3fa;
    margin-bottom: 10px;
}
#bana_area2 ul>li a{
    color: #1564c8;    
}
#bana_area2 ol li {
    margin-bottom: 7px;
}
#bana_area2 ol li a {
    text-decoration: underline;
    color: #1564c8;
}
#bana_area2 ol li:before {
  margin-right: 5px;
  font-family: "Material Icons";
  content: "\e5c6";
  position: relative;
  transform: rotate(-90deg);
  display: inline-block;
  font-size: 20px;
  bottom: -4px;
}
@media screen and (max-width: 910px) {
    #bana_area2 ul>li {
        width: 100%;
    }
}

/* お知らせ */
#news_area {
    background: #d6e9b3;
    background: linear-gradient(130deg, rgba(214, 233, 179, 1) 50%, rgba(174, 202, 137, 1) 100%);
    padding: 80px 0;
}
#news_area .inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#news_area .inner>div {
    width: 48%;
    background: #fff;
    box-shadow: 0px 1px 5px 0px #ccc;
    padding: 35px;
    position: relative;
}
#news_area h2 {
    position: absolute;
    text-align: center;
    top: -12px;
    background: #6ba613;
    color: #fff;
    padding: 12px 35px;
    border-radius: 8px;
    width: 16em;
    margin: 0 auto;
    right: 0;
    left: 0;
}
#news_area h2:before {
  margin-right: 5px;
  font-family: "Material Icons";
  position: relative;
  bottom: -3px;
}
#news_area .news_k h2:before {
  content: "\e994";
}
#news_area .news_c h2:before {
  content: "\f009";
}
#news_area dl {
    margin-top: 35px;
}
#news_area dl dt {
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #6ba613;
}
#news_area dl dd {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #ccc;
}

@media screen and (max-width: 960px) {
    #news_area .inner {
        display: block;
    }
    #news_area .inner>div {
        width: 100%;
        margin-bottom: 45px;
    }
}
@media screen and (max-width: 460px) {
    #news_area h2 {
        width: 96%;
        font-size: 20px;
    }
}

